/* ======= Variables ======= */
/* :root {
	--brand-green: #40ad49;
	--brand-red: #e72b2f;
	--neutral-dark: #0b0b0c;
	--neutral-altdark: #0d0f13;
	--neutral-light: #fff;
} */

/* ======= Button ======= */
.c-btn {
	width: auto !important;
}

.c-btn::before {
	content: '' !important;
	width: 100% !important;
	height: 2px !important;

	position: absolute;
	top: unset !important;
	bottom: 0 !important;
	left: 0 !important;

	background-color: var(--brand-green) !important;
	transform: scaleX(0);
	transform-origin: right;

	transition: transform 0.3s ease !important;
}

.c-btn:hover::before {
	transform-origin: left;
	transform: scaleX(1);
}

.c-btn::after {
	content: '' !important;
	width: 100% !important;
	height: 2px !important;

	position: absolute;
	top: 0 !important;
	left: 0 !important;

	background-color: var(--brand-red) !important;
	transform: scaleX(0);
	transform-origin: left;

	transition: transform 0.3s ease !important;
}

.c-btn:hover::after {
	transform-origin: right;
	transform: scaleX(1);
}
